/* リセットCSS */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

h2,h3 {
   padding: 0;
}

div#outer {
    max-width: unset;
}

html {
    scroll-behavior: smooth;
}

/* 基本設定 */
body {
    font-family: 'BIZ UDPMincho', serif;
    background-color: #F7F7F7;
    color: #333;
    line-height: 1.8;
    overflow-x: hidden;
    width: 100vw;
}

img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.contents {
    width: 100vw;
    overflow-x: hidden;
    position: relative;
}

.pc {
    display: block;
}

.sp {
    display: none;
}

/* セクション共通 */
section {
    width: 100%;
    overflow-x: hidden;
}

/* ヒーローセクション */
.hero {
    width: 100vw;
    height: 48.611vw;
    position: relative;
    background-image: url('../images/fv.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
}

.hero__btn {
    width: 33.889vw;
    border-radius: 0.556vw;
    border: 2px solid #FFF;
    background: #800A1E;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.08), 0 4px 8px 0 rgba(0, 0, 0, 0.16);
    color: #FFF;
    font-family: "BIZ UDPMincho";
    font-size: 1.667vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.4;
    letter-spacing: 0.08em;
    text-decoration: none;
    padding: 1.667vw 0 1.667vw 9.757vw;
    margin: 0;
    position: absolute;
    top: 28.611vw;
    left: 13.576vw;
}

.hero__btn::after {
    content: '';
    width: 1.667vw;
    height: 1.667vw;
    position: absolute;
    top: 2.014vw;
    right: 9.757vw;
    background-image: url('../images/arrow-white.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.hero__badge {
    width: 9.375vw;
    height: 9.375vw;
    position: absolute;
    top: 26.597vw;
    left: 5.521vw;
}

/* アバウトセクション */
.about {
    width: 100vw;
    padding: 8.333vw 0;
    position: relative;
    overflow: hidden;
}

.about__container {
    width: fit-content;
    margin-left: 47.083vw;
}

.about__content {
    display: flex;
    flex-direction: column;
    gap: 2.778vw;
}

.about__title {
    color: #041C2D;
    font-family: "BIZ UDPMincho";
    font-size: 2.778vw;
    font-style: normal;
    font-weight: 700;
    line-height: 1.8;
    letter-spacing: 0.12em;
}

.about__text {
    color: #333;
    font-family: "BIZ UDPMincho";
    font-size: 1.667vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.8;
    letter-spacing: 0.12em;
}

.about__btn {
    display: flex;
    width: 30.278vw;
    padding: 1.667vw 0 1.667vw 8.09vw;
    align-items: center;
    gap: 0.556vw;
    border-radius: 0.556vw;
    border: 2px solid #041C2D;
    color: #041C2D;
    font-family: "BIZ UDPMincho";
    font-size: 1.667vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.6;
    letter-spacing: 0.08em;
    text-decoration: none;
    position: relative;
}

.about__btn::after {
    content: '';
    width: 1.667vw;
    height: 1.667vw;
    position: absolute;
    top: 2.153vw;
    right: 8.09vw;
    background-image: url('../images/arrow.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.about__bg {
    width: 47.083vw;
    height: 41.528vw;
    position: absolute;
    top: 2.778vw;
    left: 0;
    background-image: url('../images/about.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.point {
    width: 100vw;
    padding: 5.556vw 0;
    position: relative;
    overflow: hidden;
}

.point__container {
    width: 100%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1.667vw;
}

.point__section {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.point__section:nth-child(even) {
    flex-direction: row-reverse;
}

.point__section:nth-child(1) {
    padding: 4.444vw 10.66vw;
}

.point__section:nth-child(2) {
    padding: 4.444vw 9.965vw;
}

.point__section:nth-child(3) {
    padding: 4.444vw 9.097vw;
}

.point__content {
    width: 41.319vw;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0;
}

.point__content-ribon {
    width: 18.542vw;
    height: 7.639vw;
}

.point__content-title {
    color: #041C2D;
    text-align: center;
    font-family: "BIZ UDPMincho";
    font-size: 2.778vw;
    font-style: normal;
    font-weight: 700;
    line-height: 1.8;
    letter-spacing: 0.12em;
    text-align: center;
}

.point__content-text {
    color: #333;
    text-align: center;
    font-family: "BIZ UDPMincho";
    font-size: 1.667vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.8;
    letter-spacing: 0.12em;
    text-align: center;
    margin-top: 2.778vw;
}

.point__image {
    width: 36.319vw;
    height: 37.735vw;
    position: relative;
}

.point__image-add1 {
    position: absolute;
    bottom: 0.833vw;
    right: -7.396vw;
    width: 21.389vw;
    height: 12.847vw;
}

.point__image-add2 {
    position: absolute;
    bottom: 2.847vw;
    left: -3.892vw;
    width: 17.153vw;
    height: 12.639vw;
}

.point__image-add3 {
    position: absolute;
    bottom: 0.833vw;
    right: -3.924vw;
    width: 15.356vw;
    height: 16.128vw;
    transform: rotate(-4.59deg);
}

.story {
    width: 100vw;
    padding: 11.111vw 0 8.333vw;
    background-color: #D5DCE2;
    position: relative;
    overflow: hidden;
}

.story__container {
    width: 100%;
    margin: 0 auto;
}

.story__content {
    width: 45.208vw;
    margin-left: 49.236vw;
    display: flex;
    flex-direction: column;
    gap: 2.222vw;
}

.story__content-text {
    color: #333;
    font-family: "BIZ UDPMincho";
    font-size: 1.389vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.8;
    letter-spacing: 0.12em;
}

.story__title {
    color: #041C2D;
    font-family: "BIZ UDPMincho";
    font-size: 4.444vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.8;
    letter-spacing: 0.2em;
    position: absolute;
    left: 5.556vw;
    top: 8.358vw;
}
.story__image {
    width: 41.458vw;
    height: 30.486vw;
    background-image: url('../images/story.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 24.097vw;
    left: 0;
}

.story__info {
    background-color: white;
    padding: 1.111vw;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.story__info-image {
    width: 10.903vw;
    height: 12.431vw;
}

.story__info-text {
    width: 30.417vw;
    color: #333;
    font-family: "BIZ UDPMincho";
    font-size: 1.389vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.8;
    letter-spacing: 0.1em;
}

.story__info-text span {
    font-size: 1.667vw;
    font-weight: 700;
}

.product {
    width: 100vw;
    min-height: 56.597vw;
    height: auto;
    padding: 8.333vw 8.316vw;
    background-color: #041C2D;
    position: relative;
    overflow: hidden;
}

.product__container {
    width: 100%;
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.product__content {
    width: 38.611vw;
    position: relative;
}

.product__badge {
    width: 9.375vw;
    height: 9.375vw;
    position: absolute;
    top: 0;
    right: 0;
}

.product__title {
    color: #FFF;
    font-family: "BIZ UDPMincho";
    font-size: 1.944vw;
    font-style: normal;
    font-weight: 700;
    line-height: 1.8;
}

.product__price {
    color: #FFF;
    font-family: "BIZ UDPMincho";
    font-size: 2.222vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.product__price span {
    color: #FFF;
    font-family: "DIN Alternate";
    font-size: 5.556vw;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    display: inline-block;
    margin: 0 0.833vw;
}

.product__text {
    color: #FFF;
    font-family: "BIZ UDPMincho";
    font-size: 1.389vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.8;
    letter-spacing: 0.12em;
    margin-top: 1.667vw;
}

.product__btn-wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1.111vw;
    margin-top: 2.778vw;
    width: 33.889vw;
}

.product__btn-text {
    color: #FFF;
    font-family: "BIZ UDPMincho";
    font-size: 1.528vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.4;
    letter-spacing: 0.163em;
}

.product__image-wrap {
    width: 40.313vw;
    height: 34.906vw;
    position: relative;
}

.product__image1 {
    width: 23.611vw;
    height: 28.472vw;
    position: absolute;
    top: 0;
    left: 0;
}

.product__image2 {
    width: 23.611vw;
    height: 28.472vw;
    position: absolute;
    bottom: 0;
    right: 0;
}

.product__btn {
    width: 100%;
    border-radius: 0.556vw;
    border: 2px solid #FFF;
    background: #800A1E;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.08), 0 4px 8px 0 rgba(0, 0, 0, 0.16);
    color: #FFF;
    font-family: "BIZ UDPMincho";
    font-size: 1.667vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.4;
    letter-spacing: 0.08em;
    text-decoration: none;
    padding: 1.667vw 0 1.667vw 9.757vw;
    margin: 0;
    position: relative;
}

.product__btn::after {
    content: '';
    width: 1.667vw;
    height: 1.667vw;
    position: absolute;
    top: 2.014vw;
    right: 9.757vw;
    background-image: url('../images/arrow-white.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.product__bg1 {
    width: 34.167vw;
    height: 43.924vw;
    position: absolute;
    right: -8.747vw;
    top: -16.658vw;
    background-image: url('../images/product-bg1.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    transform: rotate(121.57deg);
}

.product__bg2 {
    width: 34.167vw;
    height: 43.924vw;
    position: absolute;
    left: -8.898vw;
    top: 27.81vw;
    background-image: url('../images/product-bg2.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    transform: rotate(148.15deg);
}

/* レスポンシブデザイン */
@media (max-width: 780px) {
    .pc {
        display: none;
    }

    .sp {
        display: block;
    }

    .contents {
        width: 100vw;
    }

    /* セクション共通 */
    section {
        width: 100%;
        overflow-x: hidden;
    }

    /* ヒーローセクション */
    .hero {
        width: 100vw;
        height: 186.667vw;
        background-image: url('../images/fv-sp.jpg');
    }

    .hero__btn {
        width: 89.333vw;
        font-size: 4.267vw;
        padding: 5.6vw 0 5.6vw 25.2vw;
        top: 57.6vw;
        left: 5.333vw;
    }

    .hero__btn::after {
        width: 6.4vw;
        height: 6.4vw;
        top: 5.333vw;
        right: 25.2vw;
    }

    .hero__badge {
        display: none;
    }

    /* アバウトセクション */
    .about {
        width: 100vw;
        padding: 21.333vw 0 80vw;
    }

    .about__container {
        width: 91.2vw;
        margin: 0 auto;
    }

    .about__content {
        gap: 10.667vw;
    }

    .about__title {
        font-size: 8.533vw;
    }

    .about__text {
        font-size: 4.8vw;
    }

    .about__btn {
        width: 89.333vw;
        font-size: 4.267vw;
        padding: 5.6vw 0 5.6vw 25.2vw;
        position: relative;
    }

    .about__btn::after {
        width: 6.4vw;
        height: 6.4vw;
        top: 5.333vw;
        right: 25.2vw;
    }

    .about__bg {
        width: 91.2vw;
        height: 80.44vw;
        top: unset;
        bottom: 0;
        left: 0;
    }

    .point {
        width: 100vw;
        padding: 16vw 0;
    }

    .point__container {
        width: 100%;
        gap: 10.667vw;
    }

    .point__section {
        flex-direction: column;
        gap: 8vw;
    }

    .point__section:nth-child(even) {
        flex-direction: column;
        gap: 8vw;
    }

    .point__section:nth-child(1),
    .point__section:nth-child(2),
    .point__section:nth-child(3) {
        padding: 0vw 2.667vw;
    }

    .point__content {
        width: 100%
    }

    .point__content-ribon {
        width: 53.333vw;
        height: 21.973vw;
    }

    .point__content-title {
        font-size: 6.933vw;
    }

    .point__content-text {
        font-size: 4.8vw;
        margin-top: 8vw;
        text-align: left;
    }

    .point__image {
        width: 91.2vw;
        height: 94.755vw;
    }

    .point__image-add1 {
        width: 53.333vw;
        height: 32vw;
        bottom: 3.2vw;
        right: 0;
    }

    .point__image-add2 {
        width: 42.667vw;
        height: 32vw;
        bottom: 0;
        left: 0;
    }

    .point__image-add3 {
        width: 37.333vw;
        height: 37.333vw;
        bottom: 3.2vw;
        right: 0;
    }

    .story {
        width: 100vw;
        padding: 15vw 0 96vw;
    }

    .story__container {
        width: 91.2vw;
        margin: 0 auto;
    }

    .story__content {
        width: 100%;
        margin-left: 0;
        gap: 10vw;
        margin-top: 5.333vw;
    }

    .story__content-text {
        font-size: 4.267vw;
    }

    .story__title {
        font-size: 8.533vw;
        position: relative;
        left: 0;
        top: 0;
    }

    .story__image {
        width: 91.2vw;
        height: 67.064vw;
        top: 270vw;
        left: 0;
    }

    .story__info {
        padding: 4.267vw;
        flex-direction: column;
        gap: 30px
    }

    .story__info-image {
        width: 41.867vw;
        height: 47.733vw;
    }

    .story__info-text {
        width: 100%;
        font-size: 4.267vw;
    }

    .story__info-text span {
        font-size: 5.333vw;
    }

    .product {
        width: 100vw;
        height: unset;
        padding: 26.667vw 0 26.667vw;
    }

    .product__container {
        width: 91.2vw;
        margin: 0 auto;
        flex-direction: column;
        gap: 16vw;
    }

    .product__content {
        width: 100%;
    }

    .product__badge {
        width: 28vw;
        height: 28vw;
        top: 14vw;
        right: unset;
        left: 64vw;
    }

    .product__title {
        font-size: 7.467vw;
        margin-top: 0;
    }

    .product__price-wrap {
        height: 26.667vw;
    }

    .product__price {
        font-size: 6.4vw;
    }

    .product__price span {
        font-size: 10.667vw;
    }

    .product__text {
        font-size: 4.267vw;
        margin-top: 5.333vw;
    }

    .product__btn-wrap {
        width: 89.333vw;
        margin-top: 10.667vw;
        gap: 4.267vw;
    }

    .product__btn-text {
        font-size: 4.267vw;
    }

    .product__image-wrap {
        width: 100%;
        height: 85.333vw;
    }

    .product__image1 {
        width: 53.333vw;
        height: 64.312vw;
    }

    .product__image2 {
        width: 53.333vw;
        height: 64.315vw;
    }

    .product__btn {
        font-size: 4.267vw;
        padding: 5.6vw 0 5.6vw 25.2vw;
    }

    .product__btn::after {
        width: 6.4vw;
        height: 6.4vw;
        top: 5.333vw;
        right: 25.2vw;
    }

    .product__bg1 {
        width: 80vw;
        height: 68.563vw;
        right: -26.667vw;
        top: -26.667vw;
    }

    .product__bg2 {
        width: 80vw;
        height: 68.563vw;
        left: -26.667vw;
        top: unset;
        bottom: -80px
    }
}
